<!-- BEGIN COPYRIGHT BLOCK
 This Program is free software; you can redistribute it and/or modify it under
 the terms of the GNU General Public License as published by the Free Software
 Foundation; version 2 of the License.

 This Program is distributed in the hope that it will be useful, but WITHOUT
 ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
 FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.

 You should have received a copy of the GNU General Public License along with
 this Program; if not, write to the Free Software Foundation, Inc., 59 Temple
 Place, Suite 330, Boston, MA 02111-1307 USA.

 
 Copyright (C) 2001 Sun Microsystems, Inc. Used by permission.
 Copyright (C) 2005 Red Hat, Inc.
 All rights reserved.
  END COPYRIGHT BLOCK -->
<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN"
    "http://www.w3.org/TR/html4/strict.dtd">
<HTML>
<HEAD>
<TITLE>Directory Server</TITLE>
</HEAD>

<BODY BGCOLOR="#ffffff" TEXT="#000000">

<IMG SRC="@cgiuri@/lang?<!-- GCONTEXT -->&file=title.gif" HEIGHT=40 WIDTH=530 BORDER="0"
    ALT="Directory Server"><BR>

<!-- note: do not include any newlines or other whitespace between the tags -->
<!--       below that enclose images because this leads to blank pixels     -->
<!--       between them (which we do not want).                             -->

<IMG
    SRC="@cgiuri@/lang?<!-- GCONTEXT -->&file=blank.gif" WIDTH=42 HEIGHT=24 BORDER="0"><A
    HREF="@cgiuri@/search?<!-- GCONTEXT -->" TARGET="_top"><IMG
	SRC="@cgiuri@/lang?<!-- GCONTEXT -->&file=stsearch_off.gif" WIDTH=122 HEIGHT=24 BORDER="0"
	ALT="B&uacute;squeda normal"></A><A
    HREF="@cgiuri@/csearch?<!-- GCONTEXT -->" TARGET="_top"><IMG
	SRC="@cgiuri@/lang?<!-- GCONTEXT -->&file=adsearch_off.gif" WIDTH=122 HEIGHT=24 BORDER="0"
	ALT="B&uacute;squeda avanzada"></A><A
    HREF="@cgiuri@/newentry?<!-- GCONTEXT -->" TARGET="_top"><IMG
	SRC="@cgiuri@/lang?<!-- GCONTEXT -->&file=newentry_on.gif" WIDTH=122 HEIGHT=24 BORDER="0"
	ALT="Nueva entrada"></A><A
    HREF="@cgiuri@/lang?<!-- GCONTEXT -->&file=auth.html" TARGET="_top"><IMG
	SRC="@cgiuri@/lang?<!-- GCONTEXT -->&file=authen_off.gif" WIDTH=122 HEIGHT=24 BORDER="0"
	ALT="Autenticaci&oacute;n"></A>

</BODY>
</HTML>
